% [z,Fs]=audioread('Audio.wav');
% [z,Fs]=audioread('Global.wav');
% [z,Fs]=audioread('msg.wav');
% [z,Fs]=audioread('shake.wav');
% [z,Fs]=audioread('tweet.wav');
[z,Fs]=audioread('system.wav');
sound(z);
Z=fft(z,4096);
magZ=abs(Z);
angZ=angle(Z);
subplot(221);
plot(z);
set(gca,'Fontsize',22);
title('语音信号的时域波形','Fontsize',22);
subplot(222);
plot(Z);
set(gca,'Fontsize',22);
title('语音信号的频谱','Fontsize',22);
subplot(223);
plot(magZ);
set(gca,'Fontsize',22);
title('语音信号的幅度频谱','Fontsize',22);
subplot(224);
plot(angZ);
set(gca,'Fontsize',22);
title('语音信号的相位频谱','Fontsize',22);

